/** * @file * Form Styling */
/*Parimal Jariwala*/
#search-block-form #edit-actions, #search-block-form #edit-actions--2 {margin-bottom: 10px;}
#search-form #edit-advanced {margin: 3em 0;}
/*Parimal Jariwala*/
.form-item /* Wrapper for a form element (or group of form elements) and its label */ {margin: .6em 0;}
.form-item-search-block-form {margin: 0 0 0 0;}
.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {border: 1px solid #0091b2;}
.form-item label /* The label for a form element */ {display: block;font-weight: bold;}
.form-item label.option /* The label for a radio button or checkbox */ {display: inline;font-weight: normal;}
.form-required /* The part of the label that indicates a required field */ {}
.form-item .description /* The descriptive help text (separate from the label) */ {font-size: 17px; padding-top: 10px;}
.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {margin: 0; /* Drupal core uses "0.4em 0" */}
.form-submit /* The submit button */ {}
#user-register-form {border: 1px solid #0091b2;padding-left: 6px;padding-right: 6px;}
.container-inline div,
.container-inline label /* Inline labels and form divs */ {display: inline;}
.tips /* Tips for Drupal's input formats */ {}
/* * Password confirmation */
.password-parent,
.confirm-parent {margin: 0;}
/* * Search (search-block-form.tpl.php) */
#block-search-form /* Wrapper for the search form */ {}
.search-result{vertical-align: bottom;border: 1px solid #0091b2;padding-left: 6px;padding-right: 6px;padding-top: 6px;}
.search-result .title{font-size: 17px;line-height: 2em;}
/* * Drupal's default login form block */
#user-login-form {margin-bottom: 2.0em; /* Position OpenID's ul next to the rest of the links. */margin-top: 0;line-height: 1.4em;}
/* * OpenID * * The default styling for the OpenID login link seems to assume Garland's * styling of list items. */
#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */margin-top: 0;text-align: left; /* LTR */}
html.js #user-login-form li.openid-link,
#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {margin-top: 1.0em;margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */}
#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {margin-top: 1.0em;}
#user-login ul {margin: 1.0em;}
/* * Drupal admin tables * * We overrode these styles in html-reset.css, but restore them for the admin * section of the site. */
form th {text-align: left; /* LTR */padding-right: 1em; /* LTR */border-bottom: 3px solid #0091b2;}
form tbody {border-top: 1px solid #0091b2;}
form tr.even {}
form table .item-list ul {margin: 0;}
.form-item-field-user-other-website-und-0-title .description {display:none;}
.form-type-password {padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}

.form-type-managed-file {clear:both;border: 1px solid #0091b2;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.form-type-link-field {border: 1px solid #0091b2;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.metatags-form {}
form#views-exposed-form-headlined-guests-on-bbs-radio-default .views-exposed-form {padding-left: 8px;}
form#user-login-form {margin-bottom: 0em;}
form#user-login-form .form-type-textfield {padding-bottom: 0px;padding-right: 0px;padding-left: 0px;padding-top: 0px;}
form#user-login-form .form-type-password {padding-bottom: 0px;padding-right: 0px;padding-left: 0px;padding-top: 0px;}
.form-field-type-taxonomy-term-reference{border: 1px solid #0091b2;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.form-field-type-image {clear:both;}
.form-field-type-text-with-summary {border: 1px solid #0091b2;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.form-field-name-field-24-important-yes-or-no- {border: 1px solid #0091b2;margin-bottom: 8px;margin-right: 8px;margin-left: 8px;margin-top: 8px;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.form-field-name-field-highlight-talk-show {clear:both;padding-bottom: 0px;padding-right: 0px;padding-left: 0px;padding-top: 0px;}
.form-item-field-highlight-talk-show-und-0-nid {border: 1px solid red;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.form-field-type-node-reference {clear:both;padding-bottom: 0px;padding-right: 0px;padding-left: 0px;margin-top: 8px;}
.form-field-name-field-feedback-show-name {clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.form-field-name-field-delivered-file-type{border: 1px solid #0091b2;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
.form-field-name-field-file-show-directory {clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;margin-top:8px;}
.form-item-field-your-show-link-und-0-field-key {clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.form-item-field-ads-show-name-und-0-nid {clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.form-field-name-field-by-hosts-caption-for-audio {clear:both;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;border: 1px solid #0091b2;}
.form-item-field-by-host-audio-description-und-0-value{clear:both;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;border: 1px solid #0091b2;}
.form-item-field-ads-caption-above-banner-und-0-value{clear:both;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;border: 1px solid #0091b2;}
.form-item-field-past-guest-occupation-und-0-value{clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.form-item-field-past-guest-name-und-0-value{clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.form-field-type-text-long .form-type-select{clear:both;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;margin-bottom:8px;}
.form-item-field-feedback-show-name-und-0-nid {clear:both;padding-bottom:0px;padding-right:0px;padding-left:0px;padding-top:0px;}
#user-profile-form--2 .form-item-name{clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#user-profile-form--2 .form-type-password {clear:both;border: 1px solid #0091b2;padding-bottom: 8px;padding-right: 8px;padding-left: 8px;padding-top: 8px;}
#user-profile-form--2 .form-item-mail {clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#user-profile-form--2 .field-name-field-user-picture {clear:both;padding-bottom:0px;padding-right:0px;padding-left:0px;padding-top:1px;}
.node-article-form .edit-field-by-hosts-upload-audio-clip-und {clear:both;padding-bottom:0px;padding-right:0px;padding-left:0px;padding-top:0px;}
.node-article-form .form-item-field-tags-und  {border:none;}
.node-special_events-form .form-field-name-field-event-name {clear:both;border: 1px solid #0091b2;padding-bottom:0px;padding-right:8px;padding-left:8px;margin-top:8px;}
.node-special_events-form .form-field-name-field-event-email{clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-special_events-form .form-item-field-event-about-und-0-format{padding-right:8px;}
.node-video_uploads-form .form-field-name-field-archive-tags {clear:both;margin-top:10px;}
.node-video_uploads-form .form-item-field-video-about-und-0-format {clear:both;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-program_handouts-form .form-item-field-tags-und{clear:both;padding-bottom:0px;padding-right:0px;padding-left:0px;padding-top:0px;}
.node-archive_descriptions-form .form-item-field-archive-tags-und{clear:both;padding-bottom:0px;padding-right:0px;padding-left:0px;padding-top:0px;}
.node-blog-form .form-item-field-blog-tags-und{clear:both;padding-bottom:0px;padding-right:0px;padding-left:0px;padding-top:0px;}
.node-archive_descriptions-form .form-field-name-field-archive-episode-no-2-feeds{clear:both;border: 1px solid red;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#user-register-form #edit-field-user-i-am-registering-as {border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#user-register-form .form-item-field-user-i-am-registering-as-und label {margin-bottom:20px;font-size:17px;}
.node-talk_show_include-form .form-field-name-field-include-show-summary {border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form .form-field-name-field-include-explicit-materials {margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form .form-field-name-field-include-authorized-by {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form .form-field-name-field-include-are-you-in-itunes {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form .form-field-name-field-include-want-to-be-itunes {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form .form-field-name-field-include-copyright {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form .form-field-name-field-include-feed-subtitle {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
.node-talk_show_include-form #edit-field-include-itunes-categories {margin-top:10px;}
#become-a-talk-radio-guest-node-form .form-field-name-field-guest-pitch {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#become-a-talk-radio-guest-node-form .form-field-name-field-guest-biography {margin-bottom:10px;margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#article-node-form .form-field-name-field-headline{clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#article-node-form .field-name-body{margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#blog-node-form .form-field-name-field-headline{clear:both;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#blog-node-form .field-name-body{margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#show-guest-headliners-node-form .form-field-name-field-past-guest-biography {margin-top:10px;margin-bottom:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#show-feedback-node-form .form-field-name-field-show-feedback {margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#upcoming-show-topics-node-form .form-field-name-field-post-upcoming-information {margin-top:10px;border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#highlight-upcoming-guest-node-form .form-field-name-field-highlight-guest {border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
#highlight-upcoming-guest-node-form .form-field-name-field-highlight-interview-candid {border: 1px solid #0091b2;padding-bottom:8px;padding-right:8px;padding-left:8px;padding-top:8px;}
/*Parimal Jariwala*/
#user-profile-form--2 .form-type-checkbox, 
#user-profile-form--2 .form-type-textfield,
#user-profile-form--2 .form-type-select
{
	clear: both;
	border: 1px solid #0091b2;
	padding-bottom: 8px;
	padding-right: 8px;
	padding-left: 8px;
	padding-top: 8px;
}
.form-item-field-user-main-website-und-0-url,
.form-item-field-user-facebook-und-0-url,
.form-item-field-user-twitter-und-0-url,
.form-item-field-user-linkedin-und-0-url,
.form-item-field-user-youtube-und-0-url,
.form-item-field-user-biography-und-0-format {padding: 0 !important; border: 0 !important;}
.field-type-link-field {width: 100% !important;}
#edit-field-user-mainsite-icon--2,
#edit-field-user-facebook-icon--2,
#edit-field-user-twitter-icon--2,
#edit-field-user-linkedin-icon--2,
#edit-field-user-youtube-icon--2 {padding-right:0 !important;}